Subject: Ticket re-opened - [#4640] iOS version issues
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Wed, 16 Jun 2021 04:18:31 +0000

Hi Pritish Nandi,  Ticket “#4640 – iOS version issues” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4640 to view the ticket.  Ticket comment   

Thanks Charlotte for the email. I can absolutely confirm this was enabled yesterday as it popped up while the rep from Kramer was having a go at it and he accepted it.  The iPad had also been restarted several times following that in an effort to connect.  

 
 
Would the iPad have even been able to connect to login to the router or the IP gateway GUI as mentioned in my email to support last night if this had not been enabled as it would not have connected to other network devices ?  Safari could see both of these
 but the App couldn’t .  

 

 

 Paul Smith 
 Director (Vic) 
 AV Media Systems (VIC) 
 TEL: 0410 587 544 
 [email-masked] 
 (Sent from iPhone) 

 

 From: Les Mills International <[email-masked]> 
Sent: Wednesday, June 16, 2021 1:48:19 PM 
To: Paul Smith <[email-masked]> 
Cc: [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]> 
Subject: Re: iOS version issues

 

 Hi Paul, 
 ​ 
 
 Thanks for the update, was the Local Network toggle for Virtual applied on the iPad that had issues originally (found via Settings > Privacy > Local Network)?   
 ​ 
 
 If the toggle isn't applied, the iPad will send a pop-up message asking if you want it to find other devices on the network, if the user selects 'no' then Automation won't connect, if the user selects 'yes' then Automation will connect.  Unfortunately
 the timing of this message seems to be quite random, and could easily be disabled if the customer isn't sure what to select.  This is why we've updated our iPad settings recently, so that customers double check the setting is applied before attempting to connect
 to Automation. 
 ​ 
 
 My guess is that this pop-up appeared and someone clicked 'yes', then Automation connected.  In the mean time, I've raised a ticket with the development team to investigate iOS 14.5's compatibility with Automation to see what comes up.  Sounds
 like it's going to be difficult to replicate this particular problem, as Automation issues are largely network based, so site specific. 
 ​ 
 
 I'll be in touch with our findings. 
 ​ 
 Thanks 
 ​ 
 Charlotte 

 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4640  

 
 
 On Wed, 16 Jun at 4:20 PM 
, Paul Smith <[email-masked]> wrote:

   
 
 Good afternoon all,  

  

 I wanted to report a change in this case status for High Country Fitness,

 

 
 Following the customers request to send this out without automation working, I contacted Greg and via facetime video, demonstrated that the new iOS 14.5 would not connect on IP 192.168.1.102  but using safari would connect
 to the IP address without delay.  I then disconnected the multiport adaptor and demonstrated it working on our demo ipad using  iOS 14.3, upon opening the virtual App and entering in the IP address it connected immediately using the same hardware, and same
 cabling with the same router. 

  

 Over the past 24 hours, we have checked everything possible including complete power shutdowns, re-starts, even re-configuration of the router and trying different ports and IP addresses all failed.  When

 

 
 Just prior to packing this up for shipment, Scott suggested sending Hylton a video to show the issue between the two ipads – half way through filming this, the customers new ipad (iOS 14.5) changed from disconnected to
 “connected”  !!  

  

 No settings were changed, no cables changed, same IP address.   This Ipad has been online for two weeks, and connected to the same router and same IP devices for 24 hours and shown “disconnected” via the App, but would
 connect to all other devices via a browser (safari)  

  

 While Im glad this is now working, again we have invested another 3 hour time on some device that will not connect, and then simply starts working for no apparent reason. This has occurred at a number of sites including
 high country fitness and Splash Aquatic centre.  To date there has been no reasoning for this.

 

 
 I would really appreciate further investigation into this and suggestions as to why this is occurring and how we can avoid further occurrences. I am sure you can appreciate we invest a lot of time in delivering a quality
 solution for our customers so that Les Mills and AV Media Systems reputation is upheld at every opportunity however unexplained errors such as these are time consuming, frustrating and to some extend potentially avoidable. 

  

 I will send this virtual system to the customer today and hopefully no further issues will occur with this site, but I would like LMI support to explore this further and offer some feedback to determine the cause and
 help avoid the costs incurred in time through these problems.  

  

 Kind regards,  

  

 

 
CLICK HERE to view our Corporate profile VIDEO

 

 
 Best Regards, 

 

 

 

 

 

 

 
Paul Smith | Director (Vic)

 

 

 
M 0410 587 544 | T 03 9543 6525

 
 
A 16/45 Normanby Road, Notting Hill VIC 3168 
E  [email-masked]
W www.avsystems.com.au

 

 

 
CELEBRATING 20 YEARS OF INNOVATION

 
 
VIC - NSW - QLD - WA 

 

 

 

  

  

  

  

  

 

 

 From: Les Mills International <[email-masked]>
 
Sent: Wednesday, 16 June 2021 8:16 AM 
To: Paul Smith <[email-masked]> 
Cc: [email-masked]; [email-masked] 
Subject: Re: iOS version issues  

 

 

 Hi Paul, 

 
 
 ​ 

 
 
 To date, we haven't seen any playback issues with customers who have iOS 14.5 installed.  We'll conduct some checks on Automation at our office and let you know what we find.
   Currently, we're advising against iOS updates as they have no benefit to the functioning of the App itself. 

 
 
 ​ 

 
 
 Can you confirm that the local network toggle was applied on the iPad for all sites please?  This is found within iPad Settings > Privacy > Local Network > toggle Les Mills
 Virtual to ON. 

 
 
 ​ 

 
 
 ​Many thanks 

 
 
 ​ 

 
 
 Charlotte 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4640  

 

  

 

  

 

 
On Wed, 16 Jun at 1:15 AM
, Paul Smith <[email-masked]> wrote:

 

 

Ok thanks Olesia,

 

 Please note that I did not update these iPads, they came with 14.5 loaded as new so I’m sure other AV integrators or sites would be having
 similar issues.  

 

  

 

 Paul Smith 

 
 
 Director (Vic) 

 
 
 AV Media Systems (VIC) 

 
 
 TEL: 0410 587 544 

 
 
 [email-masked] 

 
 
 (Sent from iPhone) 

 

 

 

 From: Les Mills International <[email-masked]> 
Sent: Tuesday, June 15, 2021 10:04:55 PM 
To: Paul Smith <[email-masked]> 
Cc: [email-masked] <[email-masked]>;
[email-masked] <[email-masked]> 
Subject: Re: iOS version issues  

 

 

 

 
 Hi Paul, 

 
 
 ​ 

 
 
 Thanks for bringing this up. 
 
Yes, we advise our customers not to update the iOS version as we have found that this causes some playback problems in Les Mills Virtual. I will ask our Level 2 to provide you with more details on this. 

 
 
 ​ 

 
 
 Please bear with us. 

 
 
 ​ 

 
 
 Kind regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4640  

 

 

 

 
 
4640:859387